/* FILE: personal.css
**
** This file contains the styles used for documents written
** in HTML 4.0. All the styles are applicable to the personal directory and
** its sub-directories.
**
** AUTHOR: Richard A. Yancy
** DATE  : 12-JAN-2000
*/

/************************************************************************/
/* BODY */
/************************************************************************/

body.rx7-body 
{
	color: #F9E70D;
	background-color: #FF0000;
}

/************************************************************************/
/* SPANS */
/************************************************************************/

span.heading-name-span
{
  display: inline;
  font-family: arial;
  font-style: italic;
  font-weight: bold;
  font-size: large;
}

span.colorgenics-heading-span1
{
	display: inline;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: bold;
	font-size: large;
}

span.colorgenics-heading-span2
{
	display: inline;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: bold;
	font-size: medium;
}

span.colorgenics-notes-span
{
	display: inline;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: normal;
	font-size: small;
	color: #009933;
}

span.heading-text-span
{
  display: inline;
  font-family: arial;
  font-style: italic;
  font-size: medium;
  color: blue;
}

span.hobbies-heading-text-span
{
	display: inline;
	font-family: "Viner Hand ITC";
	font-style: italic;
	font-size: 36px;
	color: #FFFF00;
	font-weight: bold;
}

span.personal-misc-title-span
{
	display: inline;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: x-large;
	font-weight: bold;
	text-align: right;
	right: 0px;
}

span.player-tip-header-span
{
  display: inline;
  font-family: arial;
  font-style: italic;
  font-size: x-large;
  font-weight: bold;
}

span.romance-title-span
{
	display: inline;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: x-large;
	font-weight: bold;
	color: #FF00FF;
	text-align: right;
	right: 0px;
}

span.rx7-heading-text-span
{
	display: inline;
	font-family: "Viner Hand ITC";
	font-style: italic;
	font-size: 36px;
	color: #FFFF00;
	font-weight: bold;
}

span.section-header-span
{
  display: inline;
  font-family: arial;
  font-style: italic;
  font-size: medium;
  font-weight: bold;
  color: blue;
}

/************************************************************************/
/* DIV */
/************************************************************************/

div.background-div
{
	text-align: left;
	overflow: hidden;
}

div.background-map-div
{
	text-align: left;
	float: left;
	left: 0;
	width: 90%;
}

div.career-left-div
{
	width: 10%;
	text-align: left;
	float: left;
	/*left: 0px;*/
	display: inline-block;
}

div.career-right-div
{
	width: 80%;
	text-align: left;
	float: right;
	/*right: 0px;*/
	display: inline-block;
}

div.colorgenics-main-div
{
	width: 100%;
	text-align: left;
	left: 0;
}

div.colorgenics-title-div
{
	width: 100%;
	height: 100px;
	text-align: center;
	left: 0;
	background-color: #FFFFFF;
	vertical-align: middle;
}

div.colorgenics-div-left
{
	width: 30%;
	border-width: 0px;
	float: left;
	left: 0px;
	margin-right: 5px;
	padding-right: 5px;
}

div.colorgenics-div-right
{
	width: 65%;
	border-width: 0px;
	float: right;
	right: 0px;
	margin-left: 5px;
	padding-left: 5px;
}

div.guest-div
{
	width: 100%;
	text-align: left;
	left: 0;
}

div.hobbies-main-div
{
	width: 100%;
	text-align: left;
	left: 0;
}

div.hobbies-title-div
{
	width: 100%;
	text-align: center;
	left: 0;
	background-color: #000000;
}

div.personal-main-div
{
	width: 100%;
	text-align: left;
	left: 0;
}

div.personal-div-center
{
   border-width: 0px; 
   text-align: center;
}

div.personal-div-left
{
	width: 15%;
	border-width: 0px;
	float: left;
	margin-right: 5px;
	padding-right: 5px;
}

div.personal-div-right
{
	width: 80%;
	border-width: 0px;
	float: right;
	margin-left: 5px;
	padding-left: 5px;
}

div.personal-misc-main-div
{
	width: 100%;
	text-align: left;
	left: 0;
}

div.personal-misc-title-div
{
	width: 100%;
	text-align: left;
	left: 0;
	background-color: #009D4F;
}

div.romance-main-div
{
	width: 100%;
	text-align: left;
	left: 0;
}

div.romance-title-div
{
	width: 100%;
	text-align: left;
	left: 0;
	background-color: #6600FF;
}

/************************************************************************/
/* Images */
/************************************************************************/

img.bmw-diva-img,
img.candle-img,
img.colorgenics-img,
img.colorgenics-header-img,
img.colorgenics-number-img,
img.critic-ques-img,
img.heart-img,
img.hot-img,
img.love-man-img,
img.mazda_rotary,
img.meeting-img,
img.name-img,
img.personal-information-img,
img.txt-automobiles-img,
img.txt-computers-img,
img.txt-hobbies-img,
img.tragic-comedy-img,
img.yellow_gen2-img
{
	display: inline;
	border-top-width: 0;
	border-right-width: 0;
	border-bottom-width: 0;
	border-left-width: 0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

img.bmw-diva-img
{
	width: 300px;
	height: 200px;
	float: right;
}

img.candle-img
{
	width: 100%;
	height: 100px;
	text-align: center;
}

img.colorgenics-img
{
	width: 15px;
	height: 30px;
	text-align: center;
	float: none;
	margin: 0px;
	padding: 0px;
	clear: none;
}

img.colorgenics-header-img
{
	width: 75%;
	height: 80px;
	text-align: center;
	vertical-align: middle;
	display: inline;
}

img.colorgenics-number-img
{
	width: 100%;
	height: 100%;
	text-align: center;
}

img.critic-ques-img
{
	width: 75px;
	height: 75px;
	float: none;
	left: 0px;
	vertical-align: middle;
	display: inline-block;
	text-align: left;
}

img.heart-img
{
	width: 100px;
	height: 100px;
	float: none;
	left: 0px;
	vertical-align: middle;
	display: inline-block;
	text-align: left;
}

img.hot-img
{
	width: 25px;
	height: 25px;
	text-align: center;
	vertical-align: middle;
	display: inline;
}

img.love-man-img
{
	width: 100px;
	height: 100px;
}

img.mazda-rotary-img
{
	width: 150px;
	height: 100px;
	float: right;
}

img.mazda-rotary-img2
{
	width: 30px;
	height: 30px;
	float: left;
}

img.meeting-img
{
	width: 100px;
	height: 100px;
	float: left;
	margin-right: 5px;
	padding-right: 5px;
	left: 0px;
	vertical-align: top;
}

img.name-img
{
	width: 75px;
	height: 1100px;
	float: left;
	margin-right: 5px;
	padding-right: 5px;
	left: 0px;
}

img.personal-information-img
{
	width: 300px;
	height: 73px;
	text-align: center;
}

img.txt-automobiles-img
{
	width: 350px;
	height: 100px;
	text-align: center;
}

img.txt-computers-img
{
	width: 350px;
	height: 100px;
	text-align: center;
}

img.txt-hobbies-img
{
	width: 100%;
	height: 100px;
	text-align: center;
}

img.tragic-comedy-img
{
	width: 125px;
	height: 125px;
	float: left;
	text-align: center;
}

img.yellow_gen2-img
{
	width: 300px;
	height: 200px;
	float: left;
}

/************************************************************************/
/* Tables */
/************************************************************************/

table, 
table.colorgenics-table, 
table.personal-title-table, 
table.rx7-performance-table, 
table.rx7-title-table
{
  display: table;
  border-width: 0;
  border-style: none;
  margin: 0;
}

tbody 
{
	display: table-row-group;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

thead 
{
  display: table-header-group;
}

tfoot 
{
  display: table-footer-group;
}

caption 
{
  text-align: center;
  display: table-caption;
}

tr 
{
	display: table-row;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

col 
{
  display: table-column;
}

colgroup 
{
  display: table-column-group;
}

th, td,
td.rx7-title-td, th.rx7-title-th,
td.rx7-credits-td, th.rx7-credits-th,
td.rx7-performance-td, th.rx7-performance-th
{
  display: table-cell;
  border-width: 0;
  border-style: none;
  border-color: #C0C0C0;
  line-height: normal;
  text-align: left;
}

/************************************************************************/
/* Colorgenics Table */
/************************************************************************/

table.colorgenics-table
{
   display: inline-table;
	width: 100%;
	border-width: 0;
}

table.colorgenics-tr
{
	display: inline;
	border-width: 0;
	vertical-align: top;
}

th.colorgenics-th
{
	border-width: 0;
	border-style: none;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	display: table-cell;
	background-color: #8ccf18;
	height: 25px;
}

td.colorgenics-td
{
	border-width: 0;
	border-style: none;
	text-align: center;
	vertical-align: middle;
	display: table-cell;
}

/************************************************************************/
/* Personal Title Table */
/************************************************************************/

table.personal-title-table
{
   display: inline-table;
	width: 80%;
	border-width: 0px;
}

table.personal-title-tr
{
   display: inline;
	border-width: 0px;
}

th.personal-title-th
{
	border-width: 0px;
	border-style: none;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	display: table-cell;
}

td.personal-title-td
{
	border-width: 0px;
	border-style: none;
	text-align: center;
	vertical-align: middle;
	display: table-cell;
}

/************************************************************************/
/* RX-7 Performance Table */
/************************************************************************/

table.rx7-performance-table
{
  border-width: 1px;
  width: 100%;
}

td.rx7-performance-td, th.rx7-performance-th
{
   border-width: 1px;
   border-style: outset;
   background: blue;
}

th.rx7-performance-th
{
   background: blue;
}

th.rx7-performance-header-th
{
   background: red;
}

/************************************************************************/
/* RX-7 Title Table */
/************************************************************************/

table.rx7-title-table
{
  width: 100%;
  height: 50%;
  border-width: 0px;
}

th.rx7-title-th
{
	border-width: 0px;
	border-style: none;
	text-align: center;
	display: table-cell;
}

td.rx7-title-td
{
	border-width: 0px;
	border-style: none;
	display: table-cell;
}

/************************************************************************/
/* RX-7 Credits Table */
/************************************************************************/

td.rx7-credits-td, th.rx7-credits-th
{
   border-width: 2px;
   border-style: outset;
}

/* end of file personal.css */

